I have a new server that I am installing with the NetWare 6.5 after
migration from NW 4.2 with BM 3.6. ( but migration without bm3.6)

The problem I am having is that during the BorderManager v3.8 install,

at the 'Minimum Requirements Check', There is listed to be bm3.5.
In NDS no any object bm35.
What can I do ?

Zbypa